
Application: gvSIG desktop - gvSIG bugs #3545
Downloader manager no funciona
05/29/2015 09:40 AM - Álvaro Anguix

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: WMS
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2312 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Probando la versión de testing del downloader no conecta al siguiente servidor wms de pruebas:
http://geoportal-asoc.scolab.es/nodo-pruebas-test/wms
usuario: guest clave: guest52

Adjunto log

History
#1 - 05/29/2015 09:41 AM - Miguel Company
- Status changed from New to In progress

#2 - 06/02/2015 12:30 PM - Miguel Company
- Status changed from In progress to New

#3 - 11/02/2015 09:29 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#4 - 06/20/2016 01:09 PM - Joaquín  del Cerro Murciano
- Assignee deleted (Daniel Martinez)

#5 - 06/14/2017 06:13 PM - Álvaro Anguix
- Status changed from New to Outdated

Files
gvSIG.log 379 KB 05/29/2015 Álvaro Anguix
